/********プリセット********/
.strong{
	margin:0 0.4cqw;
	color:var(--hexColor_white);
	text-shadow:
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange),
		0 0 0.8cqw var(--hexColor_orange)
	;
	-webkit-text-stroke:1.0cqw var(--hexColor_orange);
	text-stroke:1.0cqw var(--hexColor_orange);
	paint-order:stroke;
}




/********LP********/
body:has(#article_LP){background:var(--URL-LP_LP_patternBlue) center top var(--hexColor_tsukamiBlue);}
main:has(#article_LP){padding-bottom:0;}

#article_LP{
	padding:0 !important;
	background:var(--URL-LP_LP_patternBlue) center top var(--hexColor_tsukamiBlue);
	color:var(--hexColor_white);
	font-family:"Noto Sans JP";
	font-weight:600;
	letter-spacing:-0.04em;
	font-feature-settings:"pwid";
}




/********LP＞LP_header********/
.LP_header{
	position:relative;
	display:flex; align-content:center; justify-content:space-between; align-items:center;
	height:12.0cqw;
	padding:0 2.8cqw;
	background:var(--hexColor_white);
	box-shadow:0 0 8px 0 rgba(var(--rgbColor_black),0.2);
}

.LP_header p{
	color:var(--hexColor_tsukamiBlue);
	font-weight:700;
}

.LP_header h1{
	width:auto; height:8.8cqw; aspect-ratio:908 / 216;
	background:var(--URL-logo_navy) center center / auto 100% no-repeat;
	text-indent:-9999px;
}




/********LP＞LP_first********/
.LP_first{margin-top:7.2cqw;}

.LP_firstFig01{
	display:block;
	width:100%; height:auto;
	aspect-ratio:960 / 740;
	background:var(--URL-LP_LP_firstFig01) center center / 100% 100% no-repeat;
}
.LP_firstFig01 p,
.LP_firstFig02 p{display:none;}




/********LP＞登録フォーム********/
.LP_regForm{margin-top:6cqw;}

.LP_regForm .LP_regFormText01,
.LP_regForm .LP_regFormText02,
.LP_regForm .LP_regFormText03{
	margin-bottom:2.0cqw;
	font-size:1.24em;
	line-height:2.0;
	text-align:center;
}
.LP_regFormWrapper01 .LP_regFormText02,
.LP_regFormWrapper02 .LP_regFormText02{display:none;}

.LP_regForm .LP_regFormText03 small{
	display:block;
	margin-bottom:-2.0cqw;
	font-size:0.8em;
	line-height:1.0;
}

.LP_regForm .LP_regFormText03 small b{
	display:inline-block;
	width:4.0cqw;
	height:0.4cqw;
	margin:0cqw -0.4cqw 0.8cqw -0.4cqw;
	background:var(--hexColor_white);
}
.LP_regForm .LP_regFormText03 small b:nth-of-type(1){transform:rotate(56deg);}
.LP_regForm .LP_regFormText03 small b:nth-of-type(2){transform:rotate(-56deg);}

.LP_regForm .LP_regFormText01{display:none !important;}

.LP_regForm .LP_regFormButton{
	display:block;
	width:84%;
	height:auto;
	margin:9.6cqw auto 0;
}
.LP_regForm .LP_regFormButton img{filter:drop-shadow(0 1.2cqw 0 rgba(var(--rgbColor_tsukamiBlueDD),0.24));}

.LP_regForm aside{
	margin-top:10.0cqw;
	color:var(--hexColor_tsukamiBlueDD);
	font-size:0.68em; font-weight:600;
	line-height:1.0;
	text-align:center;
	letter-spacing:0.02cqw;
}




/********LP＞背景変化(1回目)********/
.backgroundChange01{
	position:relative;
	display:block;
	margin-top:20.0cqw;
	padding-top:6.0cqw;
	background:var(--URL-LP_LP_patternBlueD) center top var(--hexColor_tsukamiBlueD);
}

.backgroundChange01:before{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:12.0cqw;
	margin-top:-10.8cqw;
	background:var(--URL-LP_LP_waveBlueL) center top / 50% 100% repeat-x;
	animation:animationBackgroundChange01Before 10.0s linear -2.0s infinite;
}
	@keyframes animationBackgroundChange01Before{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}

.backgroundChange01:after{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:14.0cqw;
	margin-top:-12.0cqw;
	background:var(--URL-LP_LP_waveBlueD) center top / 50% 100% repeat-x;
	animation:animationBackgroundChange01After 16.0s linear infinite;
}
	@keyframes animationBackgroundChange01After{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}




/********LP＞こんな悩みありませんか？********/
.LP_problem .LP_problemText01{
	font-size:1.4em;
	font-weight:800;
	text-align:center;
}

.LP_problem .LP_problemFig01{
	display:block;
	width:80%;
	height:auto;
	aspect-ratio:752 / 512;
	margin:4.8cqw auto 0;
	background:var(--URL-LP_LP_problemFig01) center center / 100% 100% no-repeat;
}

.LP_problem .LP_problemText02{
	position:relative;
	margin-top:3.2cqw;
	font-size:1em;
	line-height:1.8;
	text-align:center;
}

.LP_problem .LP_problemText02:before{
	content:"";
	position:absolute; left:0; bottom:0;
	display:block;
	width:6%; height:auto; aspect-ratio:1 / 1;
	margin:0 0 -8% 8%;
	background:var(--URL-LP_LP_bubble03) center center / 100% 100% no-repeat;
	animation:animationBubble1 3.0s linear infinite;
}
	@keyframes animationBubble1{
		0%{transform:translate(0,0);}
		25%{transform:translate(0,0.8cqw);}
		50%{transform:translate(0,0);}
		75%{transform:translate(0,-0.8cqw);}
		100%{transform:translate(0,0);}
	}

.LP_problem .LP_problemText02:after{
	content:"";
	position:absolute; right:0; top:0;
	display:block;
	width:3.2%; height:auto; aspect-ratio:1 / 1;
	margin:4% 14% 0 0;
	background:var(--URL-LP_LP_bubble04) center center / 100% 100% no-repeat;
	animation:animationBubble2 3.0s linear infinite;
}
	@keyframes animationBubble2{
		0%{transform:translate(0,0);}
		25%{transform:translate(0,-0.8cqw);}
		50%{transform:translate(0,0);}
		75%{transform:translate(0,0.8cqw);}
		100%{transform:translate(0,0);}
	}

.LP_problem .LP_problemText03{
	position:relative;
	margin-top:2.4cqw;
	color:var(--hexColor_yellow);
	font-size:1.4em;
	line-height:1.6;
	text-align:center;
}

.LP_problem .LP_problemText03 img{
	display:inline-block;
	width:28cqw; height:auto;
	aspect-ratio:702 / 124;
	margin:-0.8cqw 0.8cqw 0 0.2cqw;
}

.LP_problem .LP_problemText03:before{
	content:"";
	position:absolute; left:0; top:0;
	display:block;
	width:18%; height:auto; aspect-ratio:1 / 1;
	margin:-32% 0 0 -6%;
	background:var(--URL-LP_LP_bubble01) center center / 100% 100% no-repeat;
	animation:animationBubble3 4.0s linear infinite;
}
	@keyframes animationBubble3{
		0%{transform:translate(0,0);}
		25%{transform:translate(0,-1.6cqw);}
		50%{transform:translate(0,0);}
		75%{transform:translate(0,1.6cqw);}
		100%{transform:translate(0,0);}
	}

.LP_problem .LP_problemText03:after{
	content:"";
	position:absolute; right:0; top:0;
	display:block;
	width:10%; height:auto; aspect-ratio:1 / 1;
	margin:-4% 2% 0 0;
	background:var(--URL-LP_LP_bubble02) center center / 100% 100% no-repeat;
	animation:animationBubble4 4.0s linear infinite;
}
	@keyframes animationBubble4{
		0%{transform:translate(0,0);}
		25%{transform:translate(0,1.6cqw);}
		50%{transform:translate(0,0);}
		75%{transform:translate(0,-1.6cqw);}
		100%{transform:translate(0,0);}
	}




/********LP＞的中実績********/
.LP_result{position:relative; padding-top:4.0cqw;}

.ul_result{display:flex; flex-wrap:wrap; padding:0 2.0cqw;}

.ul_result li{
	position:relative;
	width:calc(calc(100% - 2.0cqw) / 2);
	margin-top:2.8cqw;
	background:var(--hexColor_white);
	border:solid 0.6cqw var(--hexColor_tsukamiBlue);
	box-shadow:0.6cqw 0.6cqw 0 0 rgba(var(--rgbColor_black),0.12);
	color:var(--hexColor_tsukamiBlueDD);
}

.ul_result li figure{
	display:flex; flex-direction:column; justify-content:center; align-items:center;
	width:100%; height:auto;
	aspect-ratio:800 / 400;
	background:center center / cover no-repeat var(--hexColor_tsukamiBlue);
}
.ul_result li figure span{display:inline-block; margin:-50% 0 0 0;}

.ul_result li:nth-of-type(-n+2){margin-top:0;}
.ul_result li:nth-of-type(even){margin-left:2.0cqw;}
.ul_result li inner{display:block; padding:2cqw 2.4cqw 2.8cqw 2.6cqw;}
.ul_result li .date{font-size:0.64em; text-align:right; opacity:0.48;}
.ul_result li .race{margin-top:0.4cqw; font-size:0.8em; line-height:1.2;}
.ul_result li .sum{margin-top:0;}

.ul_result li .sum span{
	display:inline-block;
	font-family:"Noto Sans JP";
	letter-spacing:-0.02em;
	white-space:nowrap;
}

.ul_result li .sum var{
	position:relative;
	bottom:-1.6px;
	display:inline-block;
	vertical-align:baseline;
	color:var(--hexColor_orange);
	font-weight:600;
	letter-spacing:-0.4px;
}
.ul_result li .sum var:nth-of-type(1){margin:0;font-size:1.28em;}
.ul_result li .sum var:nth-of-type(2){margin:0 0 0 0.2cqw; font-size:1.2em;}

.ul_result li .sum unit{
	position:relative;
	bottom:0;
	display:inline-block;
	vertical-align:baseline;
	color:var(--hexColor_orange);
	font-size:0.88em;
	font-weight:900;
}
.ul_result li .sum unit:nth-of-type(1){margin:0 0 0 0.4px;}
.ul_result li .sum unit:nth-of-type(2){margin:0 0 0 0.2cqw;}

.ul_result li .sum sub{
	vertical-align:baseline;
	margin:0 0 0 0.4cqw;
	font-size:0.88em;
	font-weight:700;
}




/********LP＞背景変化(2回目)********/
.backgroundChange02{
	position:relative;
	display:block;
	margin-top:20.0cqw;
	padding-top:6.0cqw;
	background:var(--hexColor_white);
	color:var(--hexColor_tsukamiBlueDD);
}

.backgroundChange02:before{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:12.0cqw;
	margin-top:-10.8cqw;
	background:var(--URL-LP_LP_waveBlue) center top / 50% 100% repeat-x;
	z-index:1;
	animation:animationBackgroundChange02Before 10.0s linear -2.0s infinite;
}
	@keyframes animationBackgroundChange02Before{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}

.backgroundChange02:after{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:14.0cqw;
	margin-top:-12.0cqw;
	background:var(--URL-LP_LP_waveWhite) center top / 50% 100% repeat-x;
	z-index:1;
	animation:animationBackgroundChange02After 16.0s linear infinite;
}
	@keyframes animationBackgroundChange02After{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}




/********LP＞なぜ私たちは舟券で勝ち続けることができるのか？********/
.LP_reason{margin-top:-8.0cqw;}

.LP_reason .LP_reasonTitle{
	position:relative;
	display:block;
	width:100%; height:auto;
	aspect-ratio:960 / 240;
	margin:0 auto;
	background:var(--URL-LP_LP_reasonTitle) center center / 100% 100% no-repeat;
	text-indent:-9999cqw;
	z-index:2;
}

.LP_reason .LP_reasonFrame{
	position:relative;
	width:96%;
	margin:0 auto; margin-top:8cqw; padding:2.4% 6.2% 4.8% 5.0%;
	background:var(--URL-LP_LP_reasonFrame02) center center / 100% 100% repeat-y;
}

.LP_reason .LP_reasonFrame:before{
	content:"";
	position:absolute; top:0; left:0;
	width:100%; height:auto; aspect-ratio:898 / 66;
	margin-top:-6.0cqw;
	background:var(--URL-LP_LP_reasonFrame01) center center / 100% 100% no-repeat;
}

.LP_reason .LP_reasonFrame:after{
	content:"";
	position:absolute; bottom:0; left:0;
	width:100%; height:auto; aspect-ratio:898 / 80;
	margin-bottom:-7.2cqw;
	background:var(--URL-LP_LP_reasonFrame03) center center / 100% 100% no-repeat;
}

.LP_reason .LP_reasonHead01,
.LP_reason .LP_reasonHead02,
.LP_reason .LP_reasonHead03,
.LP_reason .LP_reasonHead04{
	display:block;
	width:100%; height:auto; aspect-ratio:800 / 110;
	margin-top:6.0cqw;
	background:center center / 100% 100% no-repeat;
	text-indent:-9999cqw;
	transform:translate(-0.2cqw,0);
}
.LP_reason .LP_reasonHead01{margin-top:-0.8cqw; background-image:var(--URL-LP_LP_reasonHead01);}
.LP_reason .LP_reasonHead02{background-image:url(/images/LP/LP_reasonHead02.png?20260226);}
.LP_reason .LP_reasonHead03{background-image:var(--URL-LP_LP_reasonHead03);}
.LP_reason .LP_reasonHead04{background-image:var(--URL-LP_LP_reasonHead04);}

.LP_reason .LP_reasonFig01,
.LP_reason .LP_reasonFig02,
.LP_reason .LP_reasonFig03,
.LP_reason .LP_reasonFig04{
	display:block;
	width:80%; height:auto;
	aspect-ratio:800 / 400;
	margin:0 auto; margin-top:2.8cqw;
	background:center center / 100% 100% no-repeat;
	box-shadow:0.8cqw 0.8cqw 0 0 rgba(var(--rgbColor_black),0.12);
}
.LP_reason .LP_reasonFig01{margin-top:2.8cqw; background-image:var(--URL-LP_LP_reasonFig01);}
.LP_reason .LP_reasonFig02{background-image:var(--URL-LP_LP_reasonFig02);}
.LP_reason .LP_reasonFig03{background-image:var(--URL-LP_LP_reasonFig03);}
.LP_reason .LP_reasonFig04{background-image:var(--URL-LP_LP_reasonFig04);}

.LP_reason .LP_reasonText01,
.LP_reason .LP_reasonText02,
.LP_reason .LP_reasonText03,
.LP_reason .LP_reasonText04{
	margin-top:2.4cqw;
	font-size:0.88em;
	line-height:1.52;
}
.LP_reason .LP_reasonText01{}
.LP_reason .LP_reasonText02{}
.LP_reason .LP_reasonText03{}
.LP_reason .LP_reasonText04{}

.LP_reason .LP_reasonHead04,
.LP_reason .LP_reasonText04,
.LP_reason .LP_reasonFig04{display:none !important;}

.LP_reason .LP_reasonSummary{margin-top:4.0cqw;}

/*
.LP_reason .LP_reasonSummary .LP_reasonSummaryFig{
	display:block;
	width:100%; height:auto; aspect-ratio:826 / 466;
	margin:0 auto; margin-top:2.8cqw;
	background:var(--URL-LP_LP_reasonSummaryFig_old) center center / 100% 100% no-repeat;
	text-indent:-9999cqw;
}
*/

.LP_reason .LP_reasonSummary .LP_reasonSummaryFig{
	display:block;
	width:100%; height:auto; aspect-ratio:826 / 406;
	margin:0 auto; margin-top:2.8cqw;
	background:var(--URL-LP_LP_reasonSummaryFig) center center / 100% 100% no-repeat;
	text-indent:-9999cqw;
}

.LP_reason .LP_reasonSummary .LP_reasonSummaryText01{
	position:relative;
	background:var(--hexColor_tsukamiBlue);
	border:solid 1.0cqw var(--hexColor_tsukamiBlueD); border-top:none; border-left:none;
	margin-top:4.0cqw; padding:2.8% 0;
	color:var(--hexColor_white);
	font-size:1.04em;
	text-align:center;
}

.LP_reason .LP_reasonSummary .LP_reasonSummaryText01:before{
	content:"";
	position:absolute; left:50%; top:0;
	width:0; height:0;
	margin:-5.2cqw 0 0 0;
	border:solid 2.8cqw transparent; border-bottom:solid 2.8cqw var(--hexColor_tsukamiBlue);
	transform:translate(-50%,0);
}

.LP_reason .LP_reasonSummary .LP_reasonSummaryText02{
	margin-top:2.8cqw;
	font-size:1.06em;
	line-height:1.4;
	text-align:center;
	white-space:nowrap;
}




/********LP＞もしあなたが上記に当てはまるなら********/
.LP_failure{}

.LP_failure .LP_failureFig01{
	display:block;
	width:96%; height:auto; aspect-ratio:890 / 800;
	margin:0 auto; margin-top:14.0cqw;
	background:var(--URL-LP_LP_failureFig01) center center / 100% 100% no-repeat;
}
.LP_failure .LP_failureFig01 p{text-indent:-9999cqw;}

.LP_failure .LP_failureText{
	margin-top:2.8cqw;
	font-size:1.28em;
	font-weight:800;
	line-height:1.4;
	text-align:center;
	white-space:nowrap;
}

.LP_failure .LP_failureFig02{
	display:block;
	width:88%; height:auto; aspect-ratio:800 / 350;
	margin:0 auto; margin-top:-0.4cqw;
	background:var(--URL-LP_LP_failureFig02) center center / 100% 100% no-repeat;
}




/********LP＞背景変化(3回目)********/
.backgroundChange03{
	display:block;
	padding-top:4.4cqw;
	background:var(--URL-LP_LP_patternBlue) center top var(--hexColor_tsukamiBlue);
	border-top:solid 0.8cqw var(--hexColor_tsukamiBlueDD);
	color:var(--hexColor_white);
}




/********LP＞的中実績(2回目)********/
.LP_result.LP_result02{padding-top:0;}

.LP_result02 .LP_resultText{
	font-size:1.04em;
	line-height:1.6;
	text-align:center;
}

.LP_result02 .ul_result{margin-top:4.8cqw;}
.LP_result02 .ul_result li{border:solid 0.6cqw var(--hexColor_tsukamiBlueDD);}




/********LP＞LP_first(2回目)********/
.LP_first02{margin-top:12.0cqw;}

.LP_first02 p{
	color:var(--hexColor_tsukamiBlueDD);
	font-size:1.6em;
	font-weight:900;
	text-align:center;
}

.LP_first02 .LP_firstFig01{margin-top:6.0cqw;}




/********LP＞他の競艇予想サイトとの違い********/
.LP_difference{margin-top:12.0cqw;}

.LP_difference .LP_differenceTitle{
	display:block;
	width:90%; height:auto;
	aspect-ratio:880 / 80;
	margin:0 auto;
	background:var(--URL-LP_LP_differenceTitle) center center / 100% 100% no-repeat;
}
.LP_difference .LP_differenceTitle p{text-indent:-9999cqw;}

.LP_difference .LP_differenceTableWrapper{display:flex; flex-wrap:wrap; margin:2.8cqw 2.8cqw 0 2.8cqw;}
.LP_difference .LP_differenceTableWrapper div:nth-of-type(1){width:22%;}
.LP_difference .LP_differenceTableWrapper div:nth-of-type(2){position:relative; width:42%;}
.LP_difference .LP_differenceTableWrapper div:nth-of-type(3){width:36%;}

.LP_difference .LP_differenceTableWrapper div:nth-of-type(2):after{
	content:"";
	position:absolute; left:-3px; top:-3px;
	width:calc(100% + 8.4px); height:calc(100% + 6.0px);
	border:solid 3.0px var(--hexColor_mint);
	box-shadow:0 0 16px 0 rgba(var(--rgbColor_mint),1.0);
	animation:animationDifferenceTable 1.6s linear infinite;
}
	@keyframes animationDifferenceTable{
		0%{opacity:1.0;}
		64%{opacity:1.0;}
		76%{opacity:0;}
		88%{opacity:0;}
		100%{opacity:1.0;}
	}

.LP_difference .LP_differenceTable{border-collapse:collapse; text-align:center;}
.LP_difference .LP_differenceTable th{height:10.0cqw;}
.LP_difference .LP_differenceTable td{height:14.0cqw;}

.LP_difference .LP_differenceTable01{width:100%;}
.LP_difference .LP_differenceTable01 th{}
.LP_difference .LP_differenceTable01 td{
	background:var(--hexColor_tsukamiBlueDD);
	border:solid 3.0px var(--hexColor_tsukamiBlueDDD); border-right:none;
	font-size:0.88em;
	font-weight:500;
	line-height:1.2;
}

.LP_difference .LP_differenceTable02{width:100%;}
.LP_difference .LP_differenceTable02 th,
.LP_difference .LP_differenceTable02 td{border:solid 3.0px var(--hexColor_tsukamiBlueDD); border-right:none;}
.LP_difference .LP_differenceTable02 th{background:var(--hexColor_mint);}
.LP_difference .LP_differenceTable02 th img{display:inline-block; width:70%; height:auto; aspect-ratio:702 / 124;}
.LP_difference .LP_differenceTable02 td{
	background:var(--hexColor_white);
	color:var(--hexColor_tsukamiBlueDD);
	font-size:1.08em;
	font-weight:700;
	line-height:1.2;
	text-shadow:0.4cqw 0.4cqw 0 var(--hexColor_mint);
}

.LP_difference .LP_differenceTable03{width:100%;}
.LP_difference .LP_differenceTable03 th,
.LP_difference .LP_differenceTable03 td{border:solid 3.0px var(--hexColor_tsukamiBlueDD);}
.LP_difference .LP_differenceTable03 th{background:var(--hexColor_tsukamiBlueL); color:var(--hexColor_tsukamiBlueDD);}
.LP_difference .LP_differenceTable03 td{
	background:var(--hexColor_white);
	color:var(--hexColor_tsukamiBlueDD);
	font-size:0.92em;
	font-weight:500;
	line-height:1.2;
}

.LP_difference .LP_differenceText01{
	margin-top:4.0cqw;
	font-size:1.28em;
	line-height:1.6;
	text-align:center;
}




/********LP＞背景変化(4回目)********/
.backgroundChange04{
	position:relative;
	display:block;
	margin-top:20.0cqw;
	padding-top:6.0cqw;
	background:var(--URL-LP_LP_patternBlueD) center top var(--hexColor_tsukamiBlue);
}

.backgroundChange04:before{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:12.0cqw;
	margin-top:-10.8cqw;
	background:var(--URL-LP_LP_waveBlueL) center top / 50% 100% repeat-x;
	animation:animationBackgroundChange04Before 10.0s linear -2.0s infinite;
}
	@keyframes animationBackgroundChange04Before{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}

.backgroundChange04:after{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:14.0cqw;
	margin-top:-12.0cqw;
	background:var(--URL-LP_LP_waveBlueD) center top / 50% 100% repeat-x;
	animation:animationBackgroundChange04After 16.0s linear infinite;
}
	@keyframes animationBackgroundChange04After{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}




/********LP＞締め括り********/
.LP_conclude{}

.LP_conclude .LP_concludeFig01{
	display:block;
	width:90%; height:auto;
	aspect-ratio:980 / 280;
	margin:0 auto;
	background:var(--URL-LP_LP_concludeFig01) center center / 100% 100% no-repeat;
}

.LP_conclude .LP_concludeText01{
	margin-top:4.0cqw;
	font-size:0.88em;
	font-weight:500;
	line-height:1.8;
	text-align:center;
}

.LP_conclude .LP_concludeFig02{
	display:block;
	width:84%; height:auto; aspect-ratio:780 / 400;
	margin:0 auto; margin-top:2.0cqw;
	background:var(--URL-LP_LP_concludeFig02) center center / 100% 100% no-repeat;
}
.LP_conclude .LP_concludeFig02 p{text-indent:-9999cqw;}

.LP_conclude .LP_concludeFig03{
	display:block;
	width:88%; height:auto; aspect-ratio:852 / 320;
	margin:0 auto; margin-top:-3.0cqw;
	background:var(--URL-LP_LP_concludeFig03) center center / 100% 100% no-repeat;
}
.LP_conclude .LP_concludeFig03 p{text-indent:-9999cqw;}

.LP_conclude .LP_concludeText02{
	margin-top:4.4cqw;
	font-size:0.92em;
	line-height:1.6;
	text-align:center;
	transform:scale(1.08,1.08);
}

.LP_conclude .LP_concludeText02 img{
	display:inline-block;
	width:19.2cqw; height:auto;
	aspect-ratio:702 / 124;
	margin:-0.8cqw 0.8cqw 0 0.2cqw;
}




/********LP＞よくある質問********/
.LP_FAQ{margin-top:16.0cqw;}

.LP_FAQFrame{
	position:relative;
	margin:0 calc(3.2cqw + 8px) 0 3.2cqw; padding:4.8cqw 3.2cqw 4.8cqw 3.2cqw;
	background:var(--hexColor_tsukamiBlueL);
	border:solid 0.64cqw var(--hexColor_tsukamiBlueDD);
	box-shadow:
		1px 1px 0 0 var(--hexColor_tsukamiBlueDD),
		2px 2px 0 0 var(--hexColor_tsukamiBlueDD),
		3px 3px 0 0 var(--hexColor_tsukamiBlueDD),
		4px 4px 0 0 var(--hexColor_tsukamiBlueDD),
		5px 5px 0 0 var(--hexColor_tsukamiBlueDD),
		6px 6px 0 0 var(--hexColor_tsukamiBlueDD),
		7px 7px 0 0 var(--hexColor_tsukamiBlueDD),
		8px 8px 0 0 var(--hexColor_tsukamiBlueDD)
	;
	color:var(--hexColor_tsukamiBlueDD);
	font-size:0.88em;
	font-weight:500;
}

.LP_FAQFrame cite{
	position:absolute; left:50%; top:0;
	display:block;
	width:38%; height:auto;
	aspect-ratio:320 / 80;
	margin-top:-5.2cqw;
	background:var(--URL-LP_LP_FAQTitle) center center / 100% 100% no-repeat;
	text-indent:-9999cqw;
	transform:translate(-50%,0);
}

.LP_FAQ details{
	border:solid 0.64cqw var(--hexColor_tsukamiBlueDD);
	margin-top:1.6cqw;
	overflow:hidden;
}
.LP_FAQ details:first-of-type{margin-top:0;}

.LP_FAQ summary{
	display:flex; align-items:center;
	padding:2.0cqw;
	background:var(--hexColor_white);
	font-weight:700;
	cursor:pointer;
	user-select:none;
	transition:background-color 0.2s;
}
.LP_FAQ summary:hover{background:var(--hexColor_tsukamiBlueL);}

.LP_FAQ summary b{
	padding:0.6cqw 1.2cqw;
	background:var(--hexColor_tsukamiBlueDD);
	color:var(--hexColor_white);
	font-size:0.68em;
	font-weight:400;
	white-space:nowrap;
}
.LP_FAQ summary b i{position:relative; top:0.2cqw; vertical-align:baseline; margin-left:0.6cqw; font-size:1.12em;}

.LP_FAQ summary span{
	margin-left:1.2cqw;
	font-size:0.88em;
	font-weight:600;
	line-height:1.2;
}

.LP_FAQ details[open] summary{background:var(--hexColor_tsukamiBlue); color:var(--hexColor_white);}
.LP_FAQ details[open] summary b{background:_var(--hexColor_white); color:_var(--hexColor_tsukamiBlueD);}
.LP_FAQ details[open] summary span{font-weight:500;}

.LP_FAQ details > p{
	margin:0; padding:2.4cqw; padding-bottom:3.6cqw;
	background:var(--hexColor_white);
	font-size:0.80em;
	line-height:1.6;
}

.LP_FAQ aside{
	display:block;
	margin-top:2.0cqw;
	font-size:0.8em;
	line-height:1.4;
}




/********LP＞背景変化(5回目)********/
.backgroundChange05{
	position:relative;
	display:block;
	margin-top:20.0cqw; padding:4.0cqw 0 20.0cqw 0;
	background:var(--URL-LP_LP_patternBlue) center top var(--hexColor_tsukamiBlue);
}

.backgroundChange05:before{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:12.0cqw;
	margin-top:-10.8cqw;
	background:var(--URL-LP_LP_waveBlueL) center top / 50% 100% repeat-x;
	animation:animationBackgroundChange05Before 10.0s linear -2.0s infinite;
}
	@keyframes animationBackgroundChange05Before{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}

.backgroundChange05:after{
	content:"";
	position:absolute; top:0; left:0;
	width:200%; height:14.0cqw;
	margin-top:-12.0cqw;
	background:var(--URL-LP_LP_waveBlue) center top / 50% 100% repeat-x;
	animation:animationBackgroundChange05After 16.0s linear infinite;
}
	@keyframes animationBackgroundChange05After{
		0%{transform:translate(0,0);}
		100%{transform:translate(-50%,0);}
	}




/********LP＞登録フォーム(3回目)********/
.LP_regFormWrapper03 .LP_regForm{margin-top:0;}
